<!--
   <!-- -      Laufschrift            ---- // -->
   <!-- -      1999 Digital Union    ---- // -->

	<!-- -      Def. globale Var    ---- // -->
	var position=0;
	var max	= m1.length;

	<!-- -      Laufschriftgröße anpassen    ---- // -->
	if (max<120) max=120;
	
	<!-- -      Wenn Laufschrift in Titelzeile unter Netscape ausgeführt werden soll      ---- // -->
	<!-- -      wird Laufschrifttyp automatisch in '2' (Ausgabe Statuszeile) umgewandelt. ---- // -->
	var bN = navigator.appName; 
	if (bN=='Netscape')
	{	if (typ==1)
		typ=2;
	}
	
	<!-- -      Funktion die aus HTML gestartet wird ---- // -->
	function message()
	{
		<!-- -      Def. lokale Var    ---- // -->
	  	var i,k,msg=m1;
	  	var timeout;
  
		<!-- -      Neuen AusgabeString ermitteln    ---- // -->
  		k=(66/msg.length)+1;
  		for(i=0;i<=k;i++) msg+=" "+msg;


			if (typ==1)
	    	{
				<!-- -      Ausgabe in Browsertitelzeile    ---- // -->
				document.title=msg.substring(position,position+70);
				<!-- -      Prüfen ob Funktion neu gestartet werden muß   ---- // -->
    		}
			
			else if (typ==2)
	    	{	<!-- -      Ausgabe in Browserstatuszeile   ---- // -->
				window.status=msg.substring(position,position+120);
				<!-- -      Prüfen ob Funktion neu gestartet werden muß   ---- // -->
    		}
			
			else if (typ==3)
	    	{   <!-- -      Ausgabe in Textfeld			    ---- // -->
				document.messageform.messagetext.value=msg.substring(position,position+max);
    		}	

			<!-- -      Prüfen ob Funktion neu gestartet werden muß   ---- // -->
			if(position++==max) position=0;
	
	 <!-- -      Pause	    		     ---- // -->
 	 timeout=setTimeout("message()",1000/speed); 
	}

// SpriptEnde -->

